h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px; 
	margin-right: 15px;
	margin-left: 15px;
}
.bold {
	font-weight: bold;
	line-height: 18px;
}
.whitetext {
	font-size: 10px;
	color: #FFF;
	line-height: 12px;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 22px;
	font-weight: normal;
	color: #73162c;
	line-height: 24px;
	text-transform: uppercase;
	margin-top: 20px;
	font-style: normal;
	letter-spacing: 0.075em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #73162c;
	line-height: 18px;
	margin-top: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #73162c;
	line-height: 16px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #73162c;
	line-height: 14px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #73162c;
	line-height: 14px;
}
.BoldBurg14pt {
	font-size: 16px;
	font-weight: bold;
	color: #73162c;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.italicbody {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.boldbody {
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a:link {
	color: #FFF;
	text-decoration: none;
}

.footer a:visited {
	color: #FFF;
}

.footer a:hover {
	color: #d3c2ae;
}

a img { 
	border: none;
}

a:link {
	color: #73162c;
	text-decoration: underline;
}
a:visited {
	color: #73162c;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.tanheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #d3c2ae;
	text-transform: uppercase;
}
